package com.capgemini.framework.teamcenter.exceptions;

/** Exception encountered when unable to create a Status on an Object. */
public class UnableToCreateStatusException extends KurtException {

    private static final long serialVersionUID = 5026463541399654426L;

    /**
     * Usual constructor for a newly found exception.
     * 
     * @param msg error message
     */
    public UnableToCreateStatusException(final String msg) {
        super(msg);
    }

    /**
     * Usual constructor to explain an incoming exception.
     * 
     * @param msg error message
     * @param exc original exception
     */
    public UnableToCreateStatusException(final String msg, final Throwable exc) {
        super(msg, exc);
    }


}
